Loading...
Searching...
No Matches
_ImageStack Struct Reference

## Data Fields

ImageInfo * | image_info
Image * | image

## Detailed Description

Definition at line 113 of file mogrify-private.h.

## Field Documentation

## image

Image* _ImageStack::image

Definition at line 119 of file mogrify-private.h.

## image_info

ImageInfo* _ImageStack::image_info

Definition at line 116 of file mogrify-private.h.

The documentation for this struct was generated from the following file:

- mogrify-private.h